/* FichothequeLib_API - Copyright (c) 2026 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.fichotheque.namespaces;

import net.mapeadores.util.attr.AttributeKey;
import net.mapeadores.util.attr.CheckedNameSpace;


/**
 *
 * @author Vincent Calame
 */
public final class TableSpace {

    public final static CheckedNameSpace TABLE_NAMESPACE = CheckedNameSpace.build("table");
    public final static AttributeKey COLUMNSUM_KEY = AttributeKey.build(TABLE_NAMESPACE, "columnsum");
    public final static AttributeKey FORMULA_KEY = AttributeKey.build(TABLE_NAMESPACE, "formula");
    public final static AttributeKey COLUMNSTYLE_KEY = AttributeKey.build(TABLE_NAMESPACE, "columnstyle");

    private TableSpace() {

    }

}
